## liblog-any-adapter-dispatch-perl 0.06

=== debian/changelog ===
liblog-any-adapter-dispatch-perl (0.06-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Bump debhelper versioned dependency to 7.2.13 (Module::AutoInstall).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update (build) dependency on liblog-any-{,adapter}-perl, cf. #783899.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 22:03:11 +0200

liblog-any-adapter-dispatch-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #593632).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 19 Aug 2010 14:15:48 -0430
