=== debian/control ===
Source: liblog-any-adapter-dispatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: liblog-any-perl (>= 1.00) | liblog-any-adapter-perl,
                     liblog-dispatch-perl (>= 2.26),
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-any-adapter-dispatch-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-any-adapter-dispatch-perl.git
Homepage: https://metacpan.org/release/Log-Any-Adapter-Dispatch

Package: liblog-any-adapter-dispatch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblog-any-perl (>= 1.00) | liblog-any-adapter-perl,
         liblog-dispatch-perl (>= 2.26)
Description: adapter to use Log::Dispatch with Log::Any
 Log::Any::Adapter::Dispatch is a Log::Any adapter suitable for
 sending logging messages through Log::Dispatch.
 .
 You can pass any of Log::Dispatch parameters to the adapter
 constructor, or pass a Log::Dispatch object directly.
