=== debian/watch ===
version=3
https://metacpan.org/release/Log-Any-Adapter-Dispatch   .*/Log-Any-Adapter-Dispatch-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
