## liblog-any-adapter-dispatch-perl 0.08

=== debian/changelog ===
liblog-any-adapter-dispatch-perl (0.08-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:44:53 +0100

liblog-any-adapter-dispatch-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
    Fixes incompatibility with Log-Dispatch v2.60, as seen on ci.debian.net.
  * Add debian/upstream/metadata.
  * Update debian/copyright.
    Add new upstream copyright holder and Upstream-Contact, and drop stanza
    about removed files.
  * Drop unneeded version from liblog-dispatch-perl (build) dependency.
  * Drop fix_pod.patch, fixed upstream.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Oct 2017 16:31:15 +0200
