=== debian/watch ===
version=4
https://metacpan.org/release/Log-Any-Adapter-Dispatch   .*/Log-Any-Adapter-Dispatch-v?@ANY_VERSION@@ARCHIVE_EXT@$
